.::SWF::Character(3)

NAME
SWF::Character - SWF Character Class

SYNOPSIS
        use SWF::Character;
        $character=$displayItem->getCharacter();
        print $character->getWidth();

DESCRIPTION
SWF::Character is a helper class, objects are available thru SWF::DisplayItem's getCharacter() and SWF::Movie's importCharacter() methods, so there is no constructor here.

METHODS

$width = $character->getWidth()
    This method returrns the character's width in px. If a character has no bounds -1 is returned.

$height = $character->getHeight()
    This method returrns the character's height in px. If a character has no bounds -1 is returned.

AUTHOR
        developers of ming
        ming.sourceforge.net

SEE ALSO
SWF, SWF::DisplayItem